import os
from pathlib import Path


HERE = Path(os.path.abspath(os.path.dirname(__file__)))
ROOT = Path(os.path.dirname(os.path.dirname(HERE)))

assert (ROOT / "setup.py").is_file()
assert (ROOT / "setup.cfg").is_file()
